Subject: What is a mother?
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:09:12 +0000

Trending Stories from Life is Beautiful

-----

What is a mother?

“A mother is your first friend, your best friend, your forever friend.”

 * “When you are looking at your mother, you are looking at the purest love you will ever know.” —Charley Benetto
 * “Mother is the heartbeat in the home; and without her, there seems to be no heartthrob.” —Leroy Brownlow
 * “Mothers are like glue. Even when you can’t see them, they’re still holding the family together.” —Susan Gale
 * “My Mother: She is beautiful, softened at the edges and tempered with a spine of steel. I want to grow old and be like her. ” —Jodi Picoult
 * “Mother is the name for God in the lips and hearts of little children.” —William Makepeace Thackeray
 * “The influence of a mother in the lives of her children is beyond calculation.” —James E. Faust
 * “It may be possible to gild pure gold, but who can make his mother more beautiful?” —Mahatma Gandhi
 * “There is no role in life that is more essential than that of motherhood.” —Elder M. Russell Ballard
 * “Youth fades; love droops; the leaves of friendship fall; A mother’s secret hope outlives them all.” —Oliver Wendell Holmes
 * “Motherhood is the exquisite inconvenience of being another person’s everything.”
 * “Only mothers can think of the future because they give birth to it in their children.” —Maxim Grosky
 * “My mother was my role model before I even knew what that word was.” —Lisa Leslie
 * “To describe my mother would be to write about a hurricane in its perfect power.” —Maya Angelou
 * “Motherhood is the biggest gamble in the world. It is the glorious life force. It’s huge and scary – it’s an act of infinite optimism.” —Gilda Radner
Sweet Mothers Day Quotes

 * “My mother is a walking miracle.” —Leonardo DiCaprio
 * “A mother understands what a child does not say.” —Jewish proverb
 * “The world needs our mothers.” —Liya Kebede
 * “A mother’s hug lasts long after she lets go.”
 * “There is nothing as sincere as a mother’s kiss.” —Saleem Sharma
 * “Life began with waking up and loving my mother’s face.” —George Eliot
 * “A mother is always the beginning. She is how things begin.”
 * “We are born of love; love is our mother.” —Rumi
 * “Mother: the most beautiful word on the lips of mankind.” —Kahil Gibran
 * “There is no influence so powerful as that of the mother.” —Sara Josepha Hale
 * “A mother’s arms are more comforting than anyone else’s.” —Princess Diana
 * “All that I am, or ever hope to be, I owe to my angel mother.” —Abraham Lincoln
 * “A mother is the one who fills your heart in the first place.” —Amy Tan
 * “Mother is one to whom you hurry when you are troubled.” —Emily Dickinson
 * “A mother’s love is more beautiful than any fresh flower.” —Debasish Mridha
Caring

 * “A mother’s arms are made of tenderness and children sleep soundly in them.” —Victor Hugo
 * “A mother is she who can take the place of all others but whose place no one else can take.” —Cardinal Mermillod
 * “A mother’s happiness is like a beacon, lighting up the future but reflected also on the past in the guise of fond memories.” —Honore de Balzac
 * “The art of mothering is to teach the art of living to children.” —Elaine Heffner
 * “In the mother’s eyes, her smile, her stroking touch, the child reads the message: ‘You are there!’” —Adrienne Rich
 * “If love is as sweet as a flower, then my mother is that sweet flower of love.” —Stevie Wonder
 * “Mothers hold their children’s hands for a short while, but their hearts forever.”
 * “Mother’s love is peace. It need not be acquired, it need not be deserved.” —Erich Fromm
 * “Being a full-time mother is one of the highest salaried jobs since the payment is pure love.” —Mildred B. Vermont
 * “When you look at your mother, you are looking at the purest love you will ever know.” —Mitch Albom
 * “There is no way to be a perfect mother, and a million ways to be a good one.” —Jill Churchill
 * “There is no velvet so soft as a mother’s lap, no rose as lovely as her smile, no path so flowery as that imprinted with her footsteps.” —Archibald Thompson
 * “A mother’s love is everything. It is what brings a child into this world. It is what molds their entire being. When a mother sees her child in danger, she is literally capable of anything. Mothers have lifted cars off of their children and destroyed entire dynasties. A mother’s love is the strongest energy known to man.” —Jamie McGuire
 * “A mother is clothed with strength and dignity, laughs without fear of the future. When she speaks her words are wise and she gives instructions with kindness.” —Proverbs
 * “Motherhood: All love begins and ends there. ” —Robert Browning
Funny Mothers Day Quotes

 * “Any mother could perform the jobs of several air-traffic controllers with ease.” —Lisa Alther
 * “A mother is a person who, seeing there are only four pieces of pie for five people, promptly announces she never did care for pie.” —Tenneva Jordan
 * “An ounce of mother is worth a ton of priest.” —Spanish Proverb
 * “A mom forgives us all our faults, not to mention one or two we don’t even have.” —Robert Brault
 * “In the end, mothers are always right. No one else tells the truth.” —Randy Susan Meyers
 * “God could not be everywhere, and therefore he made mothers.” —Rudyard Kipling
 * “We have a secret in our culture, and it’s not that birth is painful. It’s that women are strong.” —Laura Stavoe Harm
 * “It’s not easy being a mother. If it were, fathers would do it.” —The Golden Girls
 * “When your mother asks, ‘Do you want a piece of advice?’ it’s a mere formality. It doesn’t matter if you answer yes or no. You’re going to get it anyway.” —Erma Bombeck
 * “The phrase ’working mother’ is redundant.” —Jane Sellman
 * “I want my children to have all the things I couldn’t afford. Then, I want to move in with them.” —Phyllis Diller
 * “Any mother could do the jobs of several air traffic controllers with ease” —Lisa Alther
 * “If evolution really works, how come mothers have only two hands?” —Milton Berle
 * “There is only one pretty child in the world, and every mother has it.” —Chinese Proverb
 * “Mom, I love you, even though I’ll never accept your friend request.”
Inspirational Mothers Day Quotes

 * “The mother’s heart is the child’s school-room.” —Henry Ward Beecher
 * “To the world, you are a mother, but to your family, you are the world.”
 * “The loveliest masterpiece of the heart of God is the heart of a mother.” —St. Therese of Lisieux
 * “Mother love is the fuel that enables a normal human being to do the impossible.” —Marion C. Garretty
 * “Acceptance, tolerance, bravery, compassion. These are the things my mom taught me.” —Lady Gaga
 * “To a child’s ear, ‘mother’ is magic in any language.” —Arlene Benedict
 * “A mother is a mother still, The holiest thing alive.” —Samuel Taylor Coleridge
 * “I can imagine no heroism greater than motherhood.” —Lance Conrad
 * “Of all the rights of women, the greatest is to be a mother.” —Lin Yutang
 * “Mothers can look through a child’s eyes and see tomorrow.” —Reed Markham
 * “Mother—that was the bank where we deposited all our hurts and worries.” —T. Dewitt Talmage
 * “My mother is my root, my foundation. She planted the seed that I base my life on, and that is the belief that the ability to achieve starts in your mind.” —Michael Jordan
 * “Being a mother is learning about strengths you didn’t know you had.” —Linda Wooten
 * “Mothers possess a power beyond that of a king on his throne.” —Mabel Hale
 * “No language can express the power and beauty and heroism of a mother’s love.” —Edwin Chapin
How To Use Mother’s Day Quotes

I made a list of different ways to use your quotes:

 * In a note within a bouquet of flowers
 * In a letter or Mothers Day Card
 * In a text (if stressed for time)
 * Inside the cover of a novel or photo book
 * On the label of a new bottle of wine
 * On a ceramic tile
Do You Think It deserves a million upvotes?

-----
The moral to the story...

The moral to the story...

-----
In the end, nothing matters

But what does matter is

You strived arduously,

You defied the scripts of stars,

You flouted the signs on your palm,

You shattered the stubborn scars,

You found the magic inside the vein

The platelets as the beheadin

In the end, nothing matters

But what does matter is

You strived arduously,

You defied the scripts of stars,

You flouted the signs on your palm,

You shattered the stubborn scars,

You found the magic inside the vein

The platelets as the beheading zeal,

The sprout as the pearl shines

You sweated as the rainy hymns

You worked and

You earned prosperity

What you deserved after the adversity.

-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1615104551428035&et=146&id=ea2079185ee1486ebeaeb7a5b437b071&notif_type=418&request_id=418&snid=18359042234&src=1&st=1615104551432630&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+22389366)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+22311205)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+22186716)%5D&tribe_item_ids=dbQdkx2R7PS%7C3IoApU9dpF1%7CYvvTOdPx05Y&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ea2079185ee1486ebeaeb7a5b437b071&t=1615104551475576&token=8470f3e3b8402e23d11ec698eac33bf509339a604b5387201cb5d84fed0158a378d70f89534c41acee406d7072fef8fe955e5e94a51a4fe1154dbd4002106140&type=146&uid=1229773278